body p {
    text-align: center !important;
    line-height: 1.8;
    font-size: 18px;
}

.blocked {
    margin: 30px 0px;
}

.red-pack {
    font-size: 28px;
    display: block;
    margin: 0 auto;
    width: 220px;
    border-radius: 5px;
    background-color: #d11313;
    font-weight: 600;
    color: #ffffff;
}

img {
    width: 100%;
    display: block;
    margin: 0 auto;
    padding: 0px 0px;
}

.section-5 p {
    font-size: 28px;
    margin: 10px 0px;
}

.section-6 .red-pack ,
.section-7 .red-pack ,
.section-8 .red-pack,
.section-10 .red-pack,
.section-11 .red-pack,
.section-13 .red-pack,
.section-17 .red-pack {
    font-size: 20px;
    display: block;
    margin: 0 auto;
    width: 290px;
    border-radius: 5px;
    background-color: #d11313;
    font-weight: 600;
    color: #ffffff;
}

.client-bd {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 20px;
}

.client-bd-list img {
    padding: 10px 0px;
}

.client-bd img {
    width: 100%;
}

.product-list {
    margin: 30px 0px;
    border-left: 2px solid #d11313;
    border-right: 2px solid #d11313;
    border-bottom: 2px solid #d11313;
}

.product-list p {
    padding: 5px 0px;
}

.product-list-title p {
    width: 100%;
    background: linear-gradient(to right, #c00303, #3d3838);
    color: #ffffff;
    font-weight: 600;
}

.product-list-box {
    border-top: 2px solid #d11313 ;
    padding: 0px 20px;
    display: flex;
    justify-content: center;
    width: 100%;
}

.product-list-box-p {
    display: grid;
    grid-template-columns: 1fr 2fr;
}

.product-list-box-p p:nth-child(1),
.product-list-box-p p:nth-child(3),
.product-list-box-p p:nth-child(5),
.product-list-box-p p:nth-child(7) {
    font-weight: 600;
}


.product-list-box p {
    text-align: left !important;
}

.product-list-box .black-bold {
    font-size: 18px;
}

.sub-title {
    font-size: 30px;
    font-weight: 600;
}

.sub-title span {
    font-size: 30px;
    font-weight: 600;
}

/* cover */

.cover {
    padding: 60px 0px;
    height: 700px;
    background-size: cover;
    position: relative;
    overflow: hidden;
    background: url(../images/cover.png) no-repeat;
    background-position: center -150px;
}

.cover_img {
    position: absolute;
    z-index: 1;
    bottom:  -100px;
    width: 100%;
    height: 400px;
}

.cover .w {
    height: 100%;
    display: flex;
    align-items: start;
    max-width: 1920px;
}

.cover_bd {
    width: 100%;
}

.cover_bd p:nth-child(1) span {
    color: #d11313;
    font-size: 48px;
}

.cover_bd p:nth-child(1) {
    font-size: 36px;
    margin-bottom: 15px;
    color: #000000;
    font-weight: 600;
    text-align: center;
}

.cover_bd p{
    font-size: 52px;
    font-weight: 600;
    color: #d11313;
    margin-bottom: 20px;
    text-align: center;
}


.cover_bd p:nth-child(3) {
    font-size: 18px;
    line-height: 1.5;
    margin-bottom: 50px;
    color: #000000;
    text-align: center;
}

.cover_bd_img {
    display: flex;
    justify-content: center;
    margin-bottom: 30px;
    position: relative;
    z-index: 2;
}

.cover_bd a {
    color: #ffffff;
    background-color: #d11313;
    padding: 10px 25px;
    border-radius: 2px;
    transition: all 0.3s;
    font-weight: 500;
}

.cover_bd a:hover{
    color: #000000;
    background-color: #ffffff; 
    font-weight: 500
}

.cover_bd_a {
    position: relative;
    display: flex;
    justify-content: center;
    z-index: 2;
}

@media (max-width: 821px) {

    .cover_bd p:nth-child(1) span {
        color: #d11313;
        font-size: 38px;
    }
    
    .cover_bd p:nth-child(1) {
        font-size: 26px;
        margin-bottom: 15px;
        color: #000000;
        font-weight: 600;
        text-align: center;
    }
    
    .cover_bd p{
        font-size: 42px;
        margin-bottom: 20px;
        text-align: center;
    }
    
    .cover_bd p span{
        font-size: 62px;
        color: #d11313;
        margin-bottom: 20px;
        text-align: center;
    }


    
}


@media (max-width: 821px) {

    .cover_bd p:nth-child(1) span {
        color: #d11313;
        font-size: 28px;
    }
    
    .cover_bd p:nth-child(1) {
        font-size: 18px;
        margin-bottom: 15px;
        color: #000000;
        font-weight: 600;
        text-align: center;
    }
    
    .cover_bd p{
        font-size: 32px;
        margin-bottom: 20px;
        text-align: center;
    }
    
    .cover_bd p span{
        font-size: 52px;
        color: #d11313;
        margin-bottom: 20px;
        text-align: center;
    }

    .cover {
        padding: 60px 0px;
        height: 600px;
        background-size: cover;
        position: relative;
        overflow: hidden;
        background: url(../images/cover-2.png) no-repeat;
        background-position: center -250px;
    }
    


    
}


/* newspaper */
.news-title {
    font-size: 13px;
}

.padding-1 {
    padding: 30px 0px;
}

h1 {
    text-align: center;
    font-size: 18px;
    margin-top: 10px;
}